/*body {
    background: url(https://kiwiplates.nz/media/1416/iloveplates-bglarge.jpg) center top no-repeat #000;
    background-size: 100vw auto;
    background-attachment: fixed !important;
}*/

#ILovePLates header {
    background: url(https://kiwiplates.nz/media/1430/ilp-lp-header-1920.jpg);
    background-size: cover;
    
}



body.device-touch {
    background-attachment: scroll !important;
}

#wrapper {
    background-color: transparent;
    overflow: hidden;
}


/* ===== General element styles ============================================= */
#ILovePlates,
#ILovePlates * {
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    letter-spacing: -0.005em;
    line-height: inherit;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    #ILovePlates a {
        text-decoration: none;
        text-transform: none;
        cursor: pointer;
        outline: none !important;
    }

    #ILovePlates article,
    #ILovePlates aside,
    #ILovePlates div,
    #ILovePlates footer,
    #ILovePlates header,
    #ILovePlates main,
    #ILovePlates nav,
    #ILovePlates section {
        display: block;
    }

    #ILovePlates b,
    #ILovePlates strong {
        font-weight: bold;
    }

    #ILovePlates br {
        line-height: inherit !important;
    }

    #ILovePlates em, #ILovePlates i {
        font-style: italic;
    }

#ILovePlates label {
    text-align: left !important;
}

    #ILovePlates h1,
    #ILovePlates h2,
    #ILovePlates h3,
    #ILovePlates h4,
    #ILovePlates h5,
    #ILovePlates h6 {
      
        display: block;
        font-weight: 800;
        margin: 0px;
        padding: 0px;
        background: none;
        line-height: 1.25em;
        text-transform: none;
        clear: both;
        text-transform: uppercase;
    }

   

    #ILovePlates hr {
        display: block;
        height: 2px;
        margin: 1em;
        border: none;
        border-top: 1px solid #fff;
    }

    #ILovePlates img {
        display: inline-block;
        border: none;
    }

    #ILovePlates p {
        margin: 0px auto 0.5em;
    }

        #ILovePlates p:last-child {
            margin-bottom: 0px;
        }

    #ILovePlates script {
        display: none;
    }

    #ILovePlates sup {
        vertical-align: super;
        text-transform: uppercase;
        font-size: 0.5em;
    }
    /* ===== END General element styles ============================================= */

    #ILovePlates h1 [class^="icon-"] {
        color: #c32032;
    }

#ILovePlates {
    font-size: 14px;
    text-align: center;
}

    #ILovePlates .iloveintro {
        margin-bottom: 40px;
    }

    #ILovePlates .iloveintro h3 {
        color: #444444;
        font-size: 45px; 
        font-weight: 800;
    }

        #ILovePLates .iloveintro h5 {
            font-size: 24px;
            margin-bottom: 25px;
        }

        #ILovePlates .iloveintro p {
            color: #444444;
            font-size: 18px;
        }

    #ILovePlates .iloveintro [class^="icon-"] {
        color: #c32032;
    }

    #ILovePlates header,
    #ILovePlates section {
    }

        #ILovePlates header > .cInner,
        #ILovePlates section > .cInner {
            max-width: 1230px;
            margin: 0px auto;
            padding: 20px 15px 0px 15px;
        }

    #ILovePlates header {
        padding: 40px 0px 0px 0px;
    }

body[class*="device-x"] #ILovePlates header {
    padding-top: 15px;
    padding-bottom: 0px;
}

#ILovePlates header h1 {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 86px;
    letter-spacing: normal;
    margin-bottom: 20px;

}

#ILovePlates h2 {
    color: #fff;
   
}

#ILovePlates h3 {
    color: #fff;
    font-size: 36px;
}

#ILovePlates .counter {
    padding: 20px;
}

#ILovePlates .ilp-plateimg {
    margin-bottom: 20px;
}

body[class*="device-x"] #ILovePlates header h1 {
    padding: 0px 2vw 2vw;
    font-size: 12vw;
    line-height: 1.2em;
    text-shadow: 0px 0.05em 0.2em rgba(0,0,0,0.5),0px 0.1em 0.5em rgba(0,0,0,0.5);
}

/* ===== Slider ============================================= */
#ILovePlates header #dSlider {
    padding-top: 25%;
}

body[class*="device-x"] #ILovePlates header #dSlider {
    margin-top: 5vw;
    margin-bottom: 5vw;
    padding-top: 55%;
}

/* Slides */
#ILovePlates header #dSlider .cSlide {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 40%;
    opacity: 0;
    cursor: pointer;
    z-index: 10;
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -ms-filter: blur(10px);
    -o-filter: blur(10px);
    filter: blur(10px);
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0.5);
    -moz-transform: translateX(-50%) translateY(-50%) scale(0.5);
    -ms-transform: translateX(-50%) translateY(-50%) scale(0.5);
    -o-transform: translateX(-50%) translateY(-50%) scale(0.5);
    transform: translateX(-50%) translateY(-50%) scale(0.5);
    -webkit-transition: left 0.5s ease,right 0.5s ease,top 0.5s ease,opacity 0.5s ease, -webkit-filter 0.5s ease, -webkit-transform 0.5s ease;
    -moz-transition: left 0.5s ease,right 0.5s ease,top 0.5s ease,opacity 0.5s ease, -moz-filter 0.5s ease, -moz-transform 0.5s ease;
    -ms-transition: left 0.5s ease,right 0.5s ease,top 0.5s ease,opacity 0.5s ease, -ms-filter 0.5s ease, -ms-transform 0.5s ease;
    -o-transition: left 0.5s ease,right 0.5s ease,top 0.5s ease,opacity 0.5s ease, -o-filter 0.5s ease, -o-transform 0.5s ease;
    transition: left 0.5s ease,right 0.5s ease,top 0.5s ease,opacity 0.5s ease, filter 0.5s ease, transform 0.5s ease;
}

body[class*="device-x"] #ILovePlates header #dSlider .cSlide {
    width: 65%;
}

/* Slide Positioning */
#ILovePlates header #dSlider .cSlide[data-pos="0"] {
    left: 50%;
    opacity: 1;
    z-index: 30;
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

#ILovePlates header #dSlider .cSlide[data-pos="-1"],
#ILovePlates header #dSlider .cSlide[data-pos="1"] {
    opacity: 1;
    z-index: 20;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    -o-filter: blur(5px);
    filter: blur(5px);
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0.65);
    -moz-transform: translateX(-50%) translateY(-50%) scale(0.65);
    -ms-transform: translateX(-50%) translateY(-50%) scale(0.65);
    -o-transform: translateX(-50%) translateY(-50%) scale(0.65);
    transform: translateX(-50%) translateY(-50%) scale(0.65);
}

body[class*="device-x"] #ILovePlates header #dSlider .cSlide[data-pos="-1"],
body[class*="device-x"] #ILovePlates header #dSlider .cSlide[data-pos="1"] {
    -webkit-filter: blur(1px);
    -moz-filter: blur(1px);
    -ms-filter: blur(1px);
    -o-filter: blur(1px);
    filter: blur(1px);
}
/* Disabled pending >2 plates */
/*
					#ILovePlates header #dSlider .cSlide[data-pos="-1"]{left:18%;}
					#ILovePlates header #dSlider .cSlide[data-pos="1"]{left:82%;}
					
						body[class*="device-x"] #ILovePlates header #dSlider .cSlide[data-pos="-1"]{top:25% !important;left:50% !important;}
						body[class*="device-x"] #ILovePlates header #dSlider .cSlide[data-pos="1"]{top:75% !important;left:50% !important;}
					*/


/* Override - layout for 2 plates */
#ILovePlates header #dSlider .cSlide[data-i="0"] {
    left: 33% !important;
}

#ILovePlates header #dSlider .cSlide[data-i="1"] {
    left: 67% !important;
}

body[class*="device-x"] #ILovePlates header #dSlider .cSlide[data-i="0"] {
    top: 25% !important;
    left: 50% !important;
}

body[class*="device-x"] #ILovePlates header #dSlider .cSlide[data-i="1"] {
    top: 75% !important;
    left: 50% !important;
}


/* Slide Styles */
#ILovePlates header #dSlider .cSlide .cPlate {
    background: #222;
    perspective: 1000px;
    -webkit-border-radius: 3.33% / 7.73%;
    -moz-border-radius: 3.33% / 7.73%;
    border-radius: 3.33% / 7.73%;
}

    /* Plate shadow */
    #ILovePlates header #dSlider .cSlide .cPlate::before {
        content: ' ';
        display: block;
        position: absolute;
        left: 0px;
        right: 0px;
        top: 100%;
        height: 100%;
        opacity: 0;
        /* FF3.6-15 */ background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
        /* Ch10-25,Sa5.1-6 */ background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
        /* W3C,IE10+,FF16+,Ch26+,Op12+,Sa7+ */ background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
        /* IE6-9 */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
        -webkit-border-radius: 3.33% / 7.73%;
        -moz-border-radius: 3.33% / 7.73%;
        border-radius: 3.33% / 7.73%;
        -webkit-transform-origin: center top;
        -moz-transform-origin: center top;
        -ms-transform-origin: center top;
        -o-transform-origin: center top;
        transform-origin: center top;
        -webkit-transform: rotateX(80deg);
        -moz-transform: rotateX(80deg);
        -ms-transform: rotateX(80deg);
        -o-transform: rotateX(80deg);
        transform: rotateX(80deg);
        -webkit-transition: opacity 0.5s ease;
        -moz-transition: opacity 0.5s ease;
        -ms-transition: opacity 0.5s ease;
        -o-transition: opacity 0.5s ease;
        transition: opacity 0.5s ease;
    }

#ILovePlates header #dSlider .cSlide[data-pos="0"] .cPlate::before {
    opacity: 1;
}

/* Plate combo */
#ILovePlates header #dSlider .cSlide .cPlate[data-img="true"][data-show-combo="true"]::after {
    content: attr(data-combo);
    display: block;
    position: absolute;
    margin: 0px;
    padding: 0px;
    background: #fff;
    border: none;
    color: #000;
    font-family: "NZ Plate Webfont";
    text-align: center;
}

#ILovePlates header #dSlider .cSlide .cPlate[data-size-id="1"]::after {
    left: 3.67%;
    top: 21.28%;
    width: 92.66%;
    height: 57.44%;
    padding-bottom: 1%;
    font-size: 145px;
    line-height: 0.8em;
}

#ILovePlates header #dSlider .cSlide .cPlate[data-size-id="2"]::after {
    left: 15.58%;
    top: 6.31%;
    width: 81%;
    height: 87.38%;
    padding-top: 1.5%;
    font-size: 145px;
    line-height: 0.8em;
}

@media(max-width:1230px) {
    #ILovePlates header #dSlider .cSlide .cPlate[data-size-id="1"]::after {
        font-size: calc(12.12vw - 4.09px);
    }
}

@media(max-width:767px) {
    #ILovePlates header #dSlider .cSlide .cPlate[data-size-id="1"]::after {
        font-size: 19vw;
        font-size: calc(19.57vw - 6.12px);
    }
}


#ILovePlates header #dSlider .cSlide .cPlate img {
    opacity: 0.75;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -ms-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}

#ILovePlates header #dSlider .cSlide[data-pos="0"] .cPlate img {
    opacity: 1;
}

#ILovePlates header #dSlider .cSlide b {
    color: #fff;
    font-size: 2em;
    font-weight: normal;
    text-transform: uppercase;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -ms-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}

#ILovePlates header #dSlider .cSlide[data-pos="0"] b {
    opacity: 1;
}

body[class*="device-x"] #ILovePlates header #dSlider .cSlide b {
    font-size: 4.5vw;
}

/* Slider Navigation */
#ILovePlates header #dSlider nav {
    display: block;
    position: absolute;
    left: 8.75%;
    right: 8.75%;
}

@media(max-width:768px) {
    #ILovePlates header #dSlider nav {
        left: -10px;
        right: -10px;
    }
}

/* Arrow Style Navigation */
#ILovePlates header #dSlider nav.cArr {
    top: 50%;
}

    #ILovePlates header #dSlider nav.cArr .cNav {
        position: absolute;
        top: 50%;
        width: 2em;
        height: 2em;
        line-height: 2em;
        background: #fff;
        color: #59ba41;
        font-size: 20px;
        text-align: center;
        overflow: hidden;
        cursor: pointer;
        z-index: 99;
        -webkit-border-radius: 50% 50%;
        -moz-border-radius: 50% 50%;
        border-radius: 50% 50%;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none; /*0px 0.1em 0.25em rgba(0,0,0,0.2)*/
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        -webkit-transition: background 0.5s ease,color 0.5s ease, -webkit-box-shadow 0.5s ease;
        -moz-transition: background 0.5s ease,color 0.5s ease, -moz-box-shadow 0.5s ease;
        -ms-transition: background 0.5s ease,color 0.5s ease, -ms-box-shadow 0.5s ease;
        -o-transition: background 0.5s ease,color 0.5s ease, -o-box-shadow 0.5s ease;
        transition: background 0.5s ease,color 0.5s ease, box-shadow 0.5s ease;
    }

        #ILovePlates header #dSlider nav.cArr .cNav:hover {
            background: #555;
            color: #fff;
            -webkit-box-shadow: 0px 0px 0px 0.125em #fff, 0px 0px 0px 0.2em #555;
            -moz-box-shadow: 0px 0px 0px 0.125em #fff, 0px 0px 0px 0.2em #555;
            box-shadow: 0px 0px 0px 0.125em #fff, 0px 0px 0px 0.2em #555;
        }

        #ILovePlates header #dSlider nav.cArr .cNav::before,
        #ILovePlates header #dSlider nav.cArr .cNav::after {
            display: block;
            position: absolute;
            left: 50%;
            top: 50%;
            -webkit-transform: translateX(-50%) translateY(-50%);
            -moz-transform: translateX(-50%) translateY(-50%);
            -ms-transform: translateX(-50%) translateY(-50%);
            -o-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
        }

        #ILovePlates header #dSlider nav.cArr .cNav::before {
            font-size: 2em;
            height: 1em;
            line-height: 0.8em;
        }

body[class*="device-x"] #ILovePlates header #dSlider nav.cArr .cNav::before {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(90deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(90deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(90deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(90deg);
    transform: translateX(-50%) translateY(-50%)rotate(90deg);
}

#ILovePlates header #dSlider nav.cArr .cNav::after {
    content: ' ';
    width: 0px;
    height: 0px;
    overflow: hidden;
    border-width: 1em;
    border-style: solid;
    border-color: transparent rgba(0,0,0,0.1) rgba(0,0,0,0.1) transparent;
}

#ILovePlates header #dSlider nav.cArr .cNav.cL {
    left: 0px;
}

    #ILovePlates header #dSlider nav.cArr .cNav.cL::before {
        content: '\2039';
        padding-right: 0.05em;
    }

#ILovePlates header #dSlider nav.cArr .cNav.cR {
    right: 0px;
}

    #ILovePlates header #dSlider nav.cArr .cNav.cR::before {
        content: '\203A';
        padding-left: 0.05em;
    }

/* Dot Style Navigation */
#ILovePlates header #dSlider nav.cDot {
    top: 100%;
}

    #ILovePlates header #dSlider nav.cDot ul {
        padding: 0px;
        list-style: none;
    }

        #ILovePlates header #dSlider nav.cDot ul li {
            content: '\2022';
        }
/* ===== END Slider ============================================= */


/* ===== Range ============================================= */
#ILovePlates header #dRange {
    margin-bottom: 50px;
}

    #ILovePlates header #dRange p {
        margin: 0.5em auto;
        font-size: 2em;
    }

    #ILovePlates header #dRange a {
        display: inline-block;
        padding: 0px 10px;
    }

        #ILovePlates header #dRange a img {
            max-height: 60px;
        }

body[class*="device-x"] #ILovePlates header #dRange {
}

    body[class*="device-x"] #ILovePlates header #dRange p {
        font-size: 6vw;
        margin-top: 0.75em;
    }

    body[class*="device-x"] #ILovePlates header #dRange a {
        padding: 0px 5px;
    }

        body[class*="device-x"] #ILovePlates header #dRange a img {
            max-height: 11vw;
            margin-bottom: 10px;
        }
/* ===== END Range ============================================= */


/* ===== Countdown Timer ============================================= */
#ILovePlates header #dCountdown {
    max-width: 500px;
    margin: 0px auto;
    padding: 0px;
}

    #ILovePlates header #dCountdown p {
        margin: 0px;
        text-transform: uppercase;
        font-size: 1.5em;
    }

    #ILovePlates header #dCountdown hr {
        margin: 1em 5%;
    }

    #ILovePlates header #dCountdown .cT {
    }

        #ILovePlates header #dCountdown .cT b {
            display: block;
            padding: 0px 0px 0.2em;
            font-size: 50px;
            font-weight: 400;
            line-height: 1.33em;
            text-shadow: none;
        }

            #ILovePlates header #dCountdown .cT b::after {
                display: block;
                font-size: 0.3em;
                line-height: 1em;
                text-transform: uppercase;
            }

        #ILovePlates header #dCountdown .cT.cD b::after {
            content: 'Days';
        }

        #ILovePlates header #dCountdown .cT.cH b::after {
            content: 'Hours';
        }

        #ILovePlates header #dCountdown .cT.cM b::after {
            content: 'Minutes';
        }

        #ILovePlates header #dCountdown .cT.cS b::after {
            content: 'Seconds';
        }

body[class*="device-x"] #ILovePlates header #dCountdown {
    margin-bottom: 5vw;
    padding-left: 15px;
    padding-right: 15px;
}

    body[class*="device-x"] #ILovePlates header #dCountdown p {
    }

    body[class*="device-x"] #ILovePlates header #dCountdown hr {
        margin: 0.5em 5%;
    }

    body[class*="device-x"] #ILovePlates header #dCountdown .cT {
    }

        body[class*="device-x"] #ILovePlates header #dCountdown .cT b {
            font-size: 12vw;
        }
/* ===== END Countdown Timer ============================================= */


#ILovePlates section {
}

    #ILovePlates section h2 {
        font-family: 'Open Sans', sans-serif;
        font-size: 64px;
        font-weight: 800;
        letter-spacing: 0.01em;
        text-transform: uppercase;
    }

body[class*="device-x"] #ILovePlates section h2 {
    font-size: 12vw;
}

#ILovePlates section h3 {
    font-size: 2em;
    font-weight: normal;   
}

#ILovePlates section .cContent {
    margin-bottom: 12px;
    padding: 25px 35px;
    background: rgba(255, 255, 255, 0.8);
    border: none;
    color: #555;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
}

    #ILovePlates section .cContent.cGrey {
        background: #e7e6e6;
    }

    #ILovePlates section .cContent .cContent {
        margin: 20px -35px -25px;
        padding-top: 20px;
        padding-right: 20px;
    }

    #ILovePlates section .cContent .cNoTopBR {
        -webkit-border-top-left-radius: 0px;
        -webkit-border-top-right-radius: 0px;
        -moz-border-radius-topleft: 0px;
        -moz-border-radius-topright: 0px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }

#ILovePlates section#s1 {
    
}

    #ILovePlates section#s1 > .cInner {
        padding-top: 35px;
        padding-bottom: 60px;
    }

    /* ===== GAP Module ============================================= */
    #ILovePlates section#s1 #dGAP {
        margin-top: 20px;
        overflow: hidden;
    }

        #ILovePlates section#s1 #dGAP h4,
        #ILovePlates section#s1 #dGAP h5 {
            font-family: 'Open Sans', sans-serif;
            font-size: 1.7em;
            letter-spacing: -0.01em;
        }

        #ILovePlates section#s1 #dGAP h4 {
            margin: 0px -15px 0.75em;
        }

            #ILovePlates section#s1 #dGAP h4 b {
                color: #3eb549;
            }

            #ILovePlates section#s1 #dGAP h4 label {
                margin: 0px;
            }

        #ILovePlates section#s1 #dGAP h5 {
            margin-bottom: 0.5em;
        }

        /* Preview Plate */
        #ILovePlates section#s1 #dGAP .cPlateHolder {
            -webkit-transition: width 0.5s ease 1s,margin 0.5s ease 1s;
            -moz-transition: width 0.5s ease 1s,margin 0.5s ease 1s;
            -ms-transition: width 0.5s ease 1s,margin 0.5s ease 1s;
            -o-transition: width 0.5s ease 1s,margin 0.5s ease 1s;
            transition: width 0.5s ease 1s,margin 0.5s ease 1s;
        }

        #ILovePlates section#s1 #dGAP .cPlate {
        }

@media(max-width:768px) {
    #ILovePlates section#s1 #dGAP .cPlate {
        margin-bottom: 30px;
    }
}

#ILovePlates section#s1 #dGAP .cPlate img {
}

#ILovePlates section#s1 #dGAP .cPlate input {
    display: block;
    position: absolute;
    margin: 0px;
    padding: 0px;
    background: #fff;
    border: none;
    color: #000;
    font-family: "NZ Plate Webfont";
    text-align: center;
    line-height: 0.85em;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* Size ID: 1 (Regular) */
#ILovePlates section#s1 #dGAP .cPlate[data-size-id="1"] input {
    left: 3.67%;
    top: 21.28%;
    width: 92.66%;
    height: 57.44%;
    padding-bottom: 1%;
    font-size: 210px;
    letter-spacing: 0.01em;
}

@media(max-width:1247px) {
    #ILovePlates section#s1 #dGAP .cPlate[data-size-id="1"] input {
        font-size: 16vw;
        font-size: calc(16.91vw - 20.87px)
    }
}

@media(max-width:767px) {
    #ILovePlates section#s1 #dGAP .cPlate[data-size-id="1"] input {
        font-size: 20.28vw;
        font-size: calc(30.28vw - 26.21px);
        line-height: 1em;
    }
}

/* Size ID: 2 (Slimline) */
#ILovePlates section#s1 #dGAP .cPlate[data-size-id="2"] input {
    left: 15.58%;
    top: 6.31%;
    width: 81%;
    height: 87.38%;
    padding-top: 1.5%;
    font-size: 180px;
}

@media(max-width:1247px) {
    #ILovePlates section#s1 #dGAP .cPlate[data-size-id="2"] input {
        font-size: 13vw;
        font-size: calc(13.57vw - 16.22px)
    }
}

@media(max-width:767px) {
    #ILovePlates section#s1 #dGAP .cPlate[data-size-id="2"] input {
        font-size: 20.28vw;
        font-size: calc(24.46vw - 21.65px);
        line-height: 1em;
        padding-top: 0px;
    }
}

/* Colour ID: 4 (Black) */
#ILovePlates section#s1 #dGAP .cPlate[data-colour-id="4"] input {
    color: #000;
}

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="4"] input::-webkit-input-placeholder {
        color: #000;
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="4"] input:-moz-placeholder {
        color: #000;
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="4"] input::-moz-placeholder {
        color: #000;
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="4"] input:-ms-input-placeholder {
        color: #000;
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="4"] input:focus::-webkit-input-placeholder {
        color: rgba(0,0,0,0.5);
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="4"] input:focus:-moz-placeholder {
        color: rgba(0,0,0,0.5);
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="4"] input:focus::-moz-placeholder {
        color: rgba(0,0,0,0.5);
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="4"] input:focus:-ms-input-placeholder {
        color: rgba(0,0,0,0.5);
    }

/* Colour ID: 5 (Red) */
#ILovePlates section#s1 #dGAP .cPlate[data-colour-id="5"] input {
    color: #dc291e;
}

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="5"] input::-webkit-input-placeholder {
        color: #dc291e;
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="5"] input:-moz-placeholder {
        color: #dc291e;
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="5"] input::-moz-placeholder {
        color: #dc291e;
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="5"] input:-ms-input-placeholder {
        color: #dc291e;
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="5"] input::-webkit-input-placeholder {
        color: rgba(220,41,30,0.5);
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="5"] input:-moz-placeholder {
        color: rgba(220,41,30,0.5);
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="5"] input::-moz-placeholder {
        color: rgba(220,41,30,0.5);
    }

    #ILovePlates section#s1 #dGAP .cPlate[data-colour-id="5"] input:-ms-input-placeholder {
        color: rgba(220,41,30,0.5);
    }

/* Size Selector */
#ILovePlates section#s1 #dGAP ul.cSizes {
    list-style: none;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
}

    #ILovePlates section#s1 #dGAP ul.cSizes > li {
        padding-top: 15px;
        padding-bottom: 5px;
        color: #444;
        cursor: pointer;
    }

        #ILovePlates section#s1 #dGAP ul.cSizes > li[data-selected="true"] {
            background: #e5e5e5;
            -webkit-border-radius: 20px;
            -moz-border-radius: 20px;
            border-radius: 20px;
        }

        #ILovePlates section#s1 #dGAP ul.cSizes > li img + b {
            display: block;
            padding-top: 0.25em;
        }

        #ILovePlates section#s1 #dGAP ul.cSizes > li img ~ em {
            display: block;
            font-style: normal;
        }

#ILovePlates section#s1 #dGAP .row.cFW {
    margin: 0px -122.5px;
}

@media(max-width:768px) {
    #ILovePlates section#s1 #dGAP .row.cFW {
        margin: 0px;
    }
}

#ILovePlates section#s1 #dGAP .cPrice {
    margin-bottom: 20px;
    padding: 20px 35px;
    background: #e7e6e6;
    font-size: 1.2em;
    text-align: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    #ILovePlates section#s1 #dGAP .cPrice aside {
        font-size: 0.8em;
        cursor: pointer;
    }

#ILovePlates section#s1 #dGAP .cBtn.cScrollRegister {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 24px;
    letter-spacing: -0.01em;
}

/* ===== END GAP Module ============================================= */


#ILovePlates section#s2 {
    background: url(http://kiwiplates.nz/media/1231/bg_competition_1280x850.jpg) center center no-repeat;
    background-attachment: fixed;
    background-size: 110vw auto;
}

    #ILovePlates section#s2:not(.ng-hide) {
        max-height: 1500px;
    }

@media(max-width:768px) {
    #ILovePlates section#s2 {
        background-attachment: scroll;
        background-size: cover;
        background-position: 35% center !important;
    }
}

@media(max-width:1024px) {
    #ILovePlates section#s2 {
        background-image: url(http://kiwiplates.nz/media/1230/bg_competition_1024x680.jpg);
    }
}

@media(min-width:1920px) {
    #ILovePlates section#s2 {
        background-image: url(http://kiwiplates.nz/media/1228/bg_competition_1920x1275.jpg);
    }
}

@media(min-width:2560px) {
    #ILovePlates section#s2 {
        background-image: url(http://kiwiplates.nz/media/1229/bg_competition_2560x1700.jpg);
    }
}

body[class*="device-x"] #ILovePlates section#s2 {
    background-image: url(http://kiwiplates.nz/media/1223/bg_competition_mobile_1024x680.jpg) !important;
}

body.device-touch #ILovePlates section#s2 {
    background-attachment: scroll;
    background-size: cover;
}

#ILovePlates section#s2 > .cInner {
    padding-top: 50px;
}

#ILovePlates section#s2 .cBtn.cScrollRegister {
    margin-top: -75px;
    margin-bottom: 35px;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -ms-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}

/* ===== Competition module ============================================= */
#ILovePlates section#s2 #dComp {
    padding-top: 50px;
    padding-bottom: 30px;
}

    #ILovePlates section#s2 #dComp .cPlate {
        padding: 0px 30px 15px;
    }

/* ===== Competition form ============================================= */
#ILovePlates section#s2 #dCompForm {
}

    #ILovePlates section#s2 #dCompForm .cForm {
    }

        #ILovePlates section#s2 #dCompForm .cForm label {
        }

    #ILovePlates section#s2 #dCompForm aside {
        display: block;
        clear: both;
        padding: 0px 30px;
        color: #fbb;
        text-shadow: 0px 0.1em 0.2em #2c5c2e, 0px 0.1em 0.5em #2c5c2e, 0px 0.1em 1em #2c5c2e;
    }

        #ILovePlates section#s2 #dCompForm aside::after {
            content: ' ';
            display: block;
            height: 30px;
        }

@media(min-width:768px) {
    #ILovePlates .cForm .cInpOuter.col-sm-4 {
    }

        #ILovePlates .cForm .cInpOuter.col-sm-4 .cTT {
            left: auto;
            right: 105%;
            right: calc(100% + 10px);
            width: 100%;
        }

            #ILovePlates .cForm .cInpOuter.col-sm-4 .cTT::before {
                right: auto;
                left: 100%;
                border-width: 8px 0px 8px 10px;
            }
}
/* ===== END Competition form ============================================= */


/* ===== Competition response ============================================= */
#ILovePlates section#s2 #dCompResponse {
}

    #ILovePlates section#s2 #dCompResponse h6,
    #ILovePlates section#s2 #dExtraResponse h6 {
        margin-bottom: 0.5em;
        font-family: 'Open Sans', sans-serif;
        font-size: 2em;
        letter-spacing: -0.01em;
    }
/* ===== END Competition response ============================================= */


/* ===== Extra entries ============================================= */
#ILovePlates section#s2 #dExtra {
    padding-top: 1em;
}

    #ILovePlates section#s2 #dExtra .cBtn.cExtra {
        margin-top: 10px;
    }

        #ILovePlates section#s2 #dExtra .cBtn.cExtra::before {
            content: '\2713';
            display: block;
            position: absolute;
            left: 10px;
            top: 10px;
            font-size: 0.55em;
            width: 1.75em;
            height: 1.75em;
            line-height: 1.75em;
            background: #292929;
            color: #292929;
            -webkit-border-radius: 0.2em;
            -moz-border-radius: 0.2em;
            border-radius: 0.2em;
        }

        #ILovePlates section#s2 #dExtra .cBtn.cExtra[data-done="true"] {
            background: #57b856 !important;
            cursor: default;
        }

            #ILovePlates section#s2 #dExtra .cBtn.cExtra[data-done="true"]::before {
                color: #fff;
            }

        #ILovePlates section#s2 #dExtra .cBtn.cExtra i[class*="icon-"] {
            display: block;
            font-size: 3em;
            line-height: 1em;
            padding: 0.4em 0px 0.3em;
        }
/* ===== END Extra entries ============================================= */


/* ===== END Competition module ============================================= */




/* ===== Form styles ============================================= */
#ILovePlates .cForm {
    margin-left: -6px;
    margin-right: -6px;
}

    #ILovePlates .cForm div.row {
        margin: 0px auto;
    }

    #ILovePlates .cForm .cInpOuter {
        padding-left: 6px;
        padding-right: 6px;
    }

    #ILovePlates .cForm label,
    #ILovePlates .cForm input,
    #ILovePlates .cForm select {
        height: 50px;
        margin-bottom: 12px;
        -webkit-transition: background-color 0.5s;
        -moz-transition: background-color 0.5s;
        -ms-transition: background-color 0.5s;
        -o-transition: background-color 0.5s;
        transition: background-color 0.5s;
    }

    #ILovePlates .cForm label {
        line-height: 50px;
        font-size: 0.8em;
        text-align: right;
        padding-right: 10px;
    }

    #ILovePlates .cForm input,
    #ILovePlates .cForm select {
        border: none;
        color: #222;
        outline: none !important;
    }

    #ILovePlates .cForm .cInpTxt {
        background: #e7e7e8;
        border: none;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
        box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    }

        #ILovePlates .cForm .cInpTxt.cDate {
            padding-left: 0px;
            padding-right: 0px;
            text-align: center;
        }

        #ILovePlates .cForm .cInpTxt.cRed {
            background: #fcc;
        }

        #ILovePlates .cForm .cInpTxt.cGreen {
            background: #cfc;
        }

    #ILovePlates .cForm input.cInpTxt[type="date"]::-webkit-inner-spin-button {
        display: block;
        position: absolute;
        top: 50%;
        right: 0px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }

@media(max-width:767px) {
    #ILovePlates .cForm label {
        height: 1em;
        line-height: 1em;
        padding-left: 0px;
        margin-top: 0px;
        margin-bottom: 0.25em;
        text-align: left !important;
        font-size: 1em;
    }

        #ILovePlates .cForm label.cVC span {
            left: 0px;
            right: auto;
            max-width: none;
        }

        #ILovePlates .cForm label[for="chk_tAndC"],
        #ILovePlates .cForm label[for="chk_cityB"] {
            font-size: 1.5em;
        }

    #ILovePlates .cForm input,
    #ILovePlates .cForm select {
        height: 65px;
        font-size: 1.1em;
    }
}

#ILovePlates .cForm .cRowChk {
    min-height: 35px;
    padding: 0px;
    margin-top: 12px;
    margin-bottom: 24px;
    text-align: left;
}

    #ILovePlates .cForm .cRowChk.cRad {
        text-align: left;
    }

    #ILovePlates .cForm .cRowChk input {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 0px;
        height: 0px;
        opacity: 0;
        z-index: -1;
    }

    #ILovePlates .cForm .cRowChk label {
        display: block;
        position: absolute;
        left: 0px;
        top: 0px;
        right: 0px;
        height: 100%;
        margin: 0px;
        padding: 0px;
        z-index: 1;
    }

    #ILovePlates .cForm .cRowChk .cCheckbox,
    #ILovePlates .cForm .cRowChk .cLabel {
        display: block;
        position: relative;
        float: left;
    }

    #ILovePlates .cForm .cRowChk .cCheckbox {
        width: 26px;
        height: 25px;
        line-height: 25px;
        background: #e7e7e8;
        text-align: center;
        font-size: 20px;
        cursor: pointer;
        -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
        box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    }

    #ILovePlates .cForm .cRowChk.cRed .cCheckbox {
        background: #faa;
    }

    #ILovePlates .cForm .cRowChk.cGreen .cCheckbox {
        background: #afa;
    }

    #ILovePlates .cForm .cRowChk .cCheckbox span {
        opacity: 0;
        color: #48484a;
    }

    #ILovePlates .cForm .cRowChk .cInpChk:checked + .cCheckbox span {
        opacity: 1;
    }

    #ILovePlates .cForm .cRowChk .cLabel {
        max-width: 100%;
        max-width: calc(100% - 35px);
        min-height: 35px;
        padding-left: 15px;
        text-align: left;
    }

body[class*="device-x"] #ILovePlates .cForm .cRowChk label .cLabel {
    padding-right: 0px;
    font-size: 5vw;
}

#ILovePlates .cForm .cRowRad {
    min-height: 35px;
    padding-left: 0px;
    margin-top: 12px;
    margin-bottom: 24px;
    text-align: left;
}

    #ILovePlates .cForm .cRowRad.cRad {
        text-align: left;
    }

    #ILovePlates .cForm .cRowRad input {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 0px;
        height: 0px;
        opacity: 0;
        z-index: -1;
    }

    #ILovePlates .cForm .cRowRad label {
        display: inline-block;
        position: relative;
        min-width: 135px;
        height: 35px;
        line-height: 35px;
    }

        #ILovePlates .cForm .cRowRad label .cCheckbox,
        #ILovePlates .cForm .cRowRad label .cLabel {
            display: block;
            position: relative;
            float: left;
        }

        #ILovePlates .cForm .cRowRad label .cCheckbox {
            width: 35px;
            height: 35px;
            line-height: 35px;
            background: #e7e7e8;
            text-align: center;
            font-size: 20px;
            cursor: pointer;
            -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
            -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
            box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
        }

    #ILovePlates .cForm .cRowRad.cRed label .cCheckbox {
        background: #faa;
    }

    #ILovePlates .cForm .cRowRad.cGreen label .cCheckbox {
        background: #afa;
    }

    #ILovePlates .cForm .cRowRad label .cCheckbox span {
        opacity: 0;
        color: #48484a;
    }

    #ILovePlates .cForm .cRowRad .cInpChk:checked + .cCheckbox span {
        opacity: 1;
    }

    #ILovePlates .cForm .cRowRad label .cLabel {
        max-width: 100%;
        max-width: calc(100% - 35px);
        min-height: 35px;
        padding: 0px 25px 0px 15px;
        font-size: 0.8em;
        line-height: 1.2em;
        text-align: left;
    }

    #ILovePlates .cForm .cRowRad label .cLabel {
        line-height: 35px;
    }

body[class*="device-x"] #ILovePlates .cForm .cRowRad label .cLabel {
    padding-right: 0px;
    font-size: 5vw;
}


#ILovePlates .cForm .cTT {
    position: absolute;
    left: 102%;
    left: calc(100% + 10px);
    top: 0px;
    width: 27.5%;
    min-height: 50px;
    padding: 10px 5px;
    opacity: 0;
    background: rgba(255,170,170,0.85);
    color: #3f3f3f;
    font-size: 0.9em;
    line-height: 1.25em;
    text-shadow: 0px 0px 0.1px rgba(63,63,63,0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -ms-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}

#ILovePlates .cForm .cRowChk .cTT {
    left: 103.5%;
    width: 47%
}

@media(min-width:768px) {
    #ILovePlates .cForm .cInpTxt.col-sm-4 + .cTT {
        left: 60%;
    }

    #ILovePlates .cForm .cInpTxt.cDate + .cTT {
        left: 60%;
    }
}

#ILovePlates .cForm .cTT::before {
    content: '';
    position: absolute;
    right: 100%;
    top: 15px;
    width: 0px;
    height: 0px;
    border-color: transparent rgba(255,170,170,0.85);
    border-style: solid;
    border-width: 8px 10px 8px 0px;
}

#ILovePlates .cForm .cTT::after {
    display: block;
    text-align: center;
}

#ILovePlates .cForm .ng-invalid.ng-touched,
#ILovePlates .cForm .ng-invalid-min.ng-touched,
#ILovePlates .cForm .ng-invalid-max.ng-touched,
#ILovePlates .cForm .ng-invalid-birthdate-min.ng-touched,
#ILovePlates .cForm .ng-invalid-birthdate-max.ng-touched {
    background: #faa;
}

#ILovePlates .cForm .ng-invalid + .cTT::after {
    content: 'Please enter a valid ' attr(data-label)
}

#ILovePlates .cForm .cShowTT > .cTT::after,
#ILovePlates .cForm .ng-invalid-required + .cTT::after {
    content: 'Please enter your ' attr(data-label) ' (required)'
}

#ILovePlates .cForm select.ng-invalid-required + .cTT::after {
    content: 'Please select your ' attr(data-label) ' (required)'
}

#ILovePlates .cForm .ng-invalid-minlength + .cTT::after {
    content: 'Your ' attr(data-label) ' is too short'
}

#ILovePlates .cForm .ng-invalid-maxlength + .cTT::after {
    content: 'Your ' attr(data-label) ' is too long'
}

#ILovePlates .cForm .cDate.ng-invalid-min + .cTT::after,
#ILovePlates .cForm .cDate.ng-invalid-birthdate-min + .cTT::after {
    content: 'Please enter a valid birthdate (DD/MM/YYYY)'
}

#ILovePlates .cForm .cDate.ng-invalid-max + .cTT::after,
#ILovePlates .cForm .cDate.ng-invalid-birthdate-max + .cTT::after {
    content: 'You must be at least ' attr(data-min-age) ' years old to enter'
}

#ILovePlates .cForm .cShowTT > .cTT,
#ILovePlates .cForm .ng-invalid.ng-touched + .cTT,
#ILovePlates .cForm .ng-invalid-min.ng-touched + .cTT,
#ILovePlates .cForm .ng-invalid-max.ng-touched + .cTT,
#ILovePlates .cForm .ng-invalid-birthdate-min.ng-touched + .cTT,
#ILovePlates .cForm .ng-invalid-birthdate-max.ng-touched + .cTT {
    opacity: 1;
}

#ILovePlates .cForm #inp_pCode.ng-invalid-pattern + .cTT::after {
    content: 'Please enter a valid New Zealand postcode'
}

body[class*="device-x"] #ILovePlates .cForm .cTT {
    position: relative;
    left: auto;
    top: auto;
    clear: both;
    width: 100%;
    min-height: 0px;
    max-height: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 12px;
    -webkit-transition: max-height 0.5s ease,padding 0.5s ease,opacity 0.5s ease;
    -moz-transition: max-height 0.5s ease,padding 0.5s ease,opacity 0.5s ease;
    -ms-transition: max-height 0.5s ease,padding 0.5s ease,opacity 0.5s ease;
    -o-transition: max-height 0.5s ease,padding 0.5s ease,opacity 0.5s ease;
    transition: max-height 0.5s ease,padding 0.5s ease,opacity 0.5s ease;
}

    body[class*="device-x"] #ILovePlates .cForm .cTT::before {
        top: auto;
        bottom: 100%;
        right: 50%;
        right: calc(50% - 5px);
        border-color: rgba(255,170,170,0.85) transparent;
        border-width: 0px 8px 10px 8px;
    }

body[class*="device-x"] #ILovePlates .cForm .ng-invalid.ng-touched + .cTT {
    max-height: 75px;
    padding-top: 10px;
    padding-bottom: 10px;
    opacity: 1;
}
/* ===== END Form styles ============================================= */



/* ===== Misc ============================================= */
#ILovePlates .cBtn {
    display: block;
    line-height: 30px;
    padding: 10px 15px;
    background: #57b856;
    border: none;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
    text-transform: uppercase;
    overflow: hidden;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0px -160px 0px -155px #339d33;
    -moz-box-shadow: inset 0px -160px 0px -155px #339d33;
    box-shadow: inset 0px -160px 0px -155px #339d33;
}

    #ILovePlates .cBtn:hover {
        background: #339d33;
    }

    #ILovePlates .cBtn.cSml {
        font-size: 20px;
        line-height: 25px;
        padding-top: 5px;
        padding-bottom: 5px;
        letter-spacing: 0.025em;
    }

    #ILovePlates .cBtn.cDisabled,
    #ILovePlates .cBtn[data-disabled="true"],
    #ILovePlates .cBtn[disabled="disabled"] {
        background: #cecece !important;
        cursor: not-allowed !important;
        -webkit-box-shadow: inset 0px -160px 0px -155px #b4b4b4;
        -moz-box-shadow: inset 0px -160px 0px -155px #b4b4b4;
        box-shadow: inset 0px -160px 0px -155px #b4b4b4;
    }

#ILovePlates .cUL {
    text-decoration: underline;
}


#ILovePlates .cClr {
    clear: both;
    float: none;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    opacity: 0;
    visibility: hidden;
}


#ILovePlates .cHide {
    max-height: 100vh;
    opacity: 1;
    -webkit-transition: max-height 1s ease,opacity 1s ease;
    -moz-transition: max-height 1s ease,opacity 1s ease;
    -ms-transition: max-height 1s ease,opacity 1s ease;
    -o-transition: max-height 1s ease,opacity 1s ease;
    transition: max-height 1s ease,opacity 1s ease;
}

    #ILovePlates .cHide.ng-hide {
        display: block !important;
        max-height: 0px;
        opacity: 0;
        overflow: hidden !important;
    }


#ILovePlates [class^="icon-"],
#ILovePlates [class*=" icon-"],
#ILovePlates [class^="icon-line-"],
#ILovePlates [class*=" icon-line-"],
#ILovePlates [class^="icon-line2-"],
#ILovePlates [class*=" icon-line2-"],
#ILovePlates .side-header #primary-menu ul > li.sub-menu > a:after {
    font-family: 'font-icons';
    font-style: normal;
    font-weight: normal;
    line-height: inherit;
}

#ILovePlates ul.cTick {
    margin-bottom: 0px;
    padding: 0px;
    font-size: 1.25em;
    font-weight: 500;
    list-style: none;
    text-align: left;
    text-transform: uppercase;
}

    #ILovePlates ul.cTick > li {
        padding-left: 2em;
        text-indent: -2em;
    }

        #ILovePlates ul.cTick > li[class*="col-"] {
            padding-left: calc(2em + 15px);
        }

        #ILovePlates ul.cTick > li::before {
            content: '\2713';
            display: inline-block;
            width: 2em;
            text-indent: 0px;
        }

#ILovePlates .ng-template {
    display: none;
}







/* ===== Side panel ============================================= */
#ILovePlatesSidePanel {
}

    #ILovePlatesSidePanel #side-panel {
    }

body.side-panel-open #ILovePlatesSidePanel #side-panel {
    right: 0px !important;
}

#ILovePlatesSidePanel #side-panel .side-panel-wrap {
}

    #ILovePlatesSidePanel #side-panel .side-panel-wrap .widget {
    }

#ILovePlatesSidePanel[data-template="pricing"] {
}

    #ILovePlatesSidePanel[data-template="pricing"] #side-panel {
        width: 500px;
        right: -500px;
    }

        #ILovePlatesSidePanel[data-template="pricing"] #side-panel .side-panel-wrap {
            width: 530px;
        }

            #ILovePlatesSidePanel[data-template="pricing"] #side-panel .side-panel-wrap .widget {
                width: auto;
            }

@media(max-width:500px) {
    #ILovePlatesSidePanel[data-template="pricing"] {
    }

        #ILovePlatesSidePanel[data-template="pricing"] #side-panel {
            width: 100vw;
            right: -100vw;
        }

            #ILovePlatesSidePanel[data-template="pricing"] #side-panel .side-panel-wrap {
                width: calc(100vw + 30px);
            }

                #ILovePlatesSidePanel[data-template="pricing"] #side-panel .side-panel-wrap .widget {
                }
}

#ILovePlatesSidePanel #side-panel:not(.dark) .fancy-title h1,
#ILovePlatesSidePanel #side-panel:not(.dark) .fancy-title h2,
#ILovePlatesSidePanel #side-panel:not(.dark) .fancy-title h3,
#ILovePlatesSidePanel #side-panel:not(.dark) .fancy-title h4,
#ILovePlatesSidePanel #side-panel:not(.dark) .fancy-title h5,
#ILovePlatesSidePanel #side-panel:not(.dark) .fancy-title h6 {
    background-color: #f5f5f5;
}
/* ===== END Side panel ============================================= */

/*== Media Queries ==*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    #ILovePLates h2 {
        font-size: 24px;
    }

    #ILovePLates header {
        height: 400px;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

    #ILovePLates h2 {
        font-size: 50px;
    }

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    
    #ILovePLates header {
        height: 650px;
    }

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}
